<?php
/**
* Homepage (Static ) options
*
* @package Business_Center_Pro
* @since Business Center Pro 2.0.0
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'business_center_pro_theme_options[enable_frontpage_content]', array(
	'sanitize_callback'   => 'business_center_pro_sanitize_checkbox',
	'default'             => $options['enable_frontpage_content']
) );

$wp_customize->add_control( 'business_center_pro_theme_options[enable_frontpage_content]', array(
	'label'       => esc_html__( 'Enable Content', 'business-center-pro' ),
	'description' => esc_html__( 'Check to enable content on static front page only.', 'business-center-pro' ),
	'section'     => 'static_front_page',
	'type'        => 'checkbox'
) );