<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Business Center Pro 2.0.0
 */


if ( ! is_active_sidebar( 'sidebar-2' ) ) {
	return;
}

if ( business_center_pro_is_sidebar_enable( 'left' ) ) { ?>
	<aside id="left-sidebar" class="widget-area" role="complementary">
		<?php dynamic_sidebar( 'sidebar-2' ); ?>
	</aside><!-- #left-sidebar -->
<?php }	
