jQuery(document).ready(function($) {

    $("body").css({display:"block"});
  /*------------------------------------------------
                  LOADER
  ------------------------------------------------*/
    $('#loader').hide();
    $('#loader-container').hide();

  /*------------------------------------------------
                  BACK TO TOP
  ------------------------------------------------*/
    $(window).scroll(function(){
      if ($(this).scrollTop() > 1) {
      $('.backtotop').css({bottom:"25px"});
      } else {
      $('.backtotop').css({bottom:"-100px"});
      }
    });

    $('.backtotop').click(function(){
      $('html, body').animate({scrollTop: '0px'}, 800);
        return false;
    });

  /*------------------------------------------------
                  MENU
  ------------------------------------------------*/
    $(".menu-toggle").click(function() {
        $(".main-navigation").show();
        $(".main-navigation").addClass("menu-active");
    });

    $(".menu-close .fa").click(function() {
        $(".main-navigation").removeClass("menu-active");
    });

    $('.scroll-link').on('click', function(event){
       event.preventDefault();
       var sectionID = $(this).attr("href");

       $('html,body').animate({
           scrollTop: $(sectionID).offset().top},
           'slow');
    });
    $(".social-menu ul").addClass("social-icons");

    $('#masthead div#search').insertAfter('.header-one #primary-menu');
  /*------------------------------------------------
                  HOMEPAGE BREADCRUMB
  ------------------------------------------------*/

    if ( $('body section').hasClass('featured-banner') ){
      $('body').addClass('banner-section-enabled');
    }
    else {
      $('body').addClass('banner-section-disabled');
    }

  /*------------------------------------------------
                  SEARCH
  ------------------------------------------------*/
    $("#search .fa-search").click(function() {
        $("#search form").show();
        $(".search-contents").show();
        $("#content").hide();
        $('#search input.search-field').focus();
    });

    $("#search .fa-close").click(function() {
        $("#search form").hide();
        $(".search-contents").hide();
        $("#content").fadeIn();
        $('#main-slider .regular').slick('setPosition');
    });

    $(".found-results .fa-close").click(function() {
        $(".found-results").hide();
    });

    $("#search .search-field").focus(function() {
        $(".loading-search-results").show();
        $(".loader-search-dots").hide();
    });

    $(document).keyup(function(e) {
      if (e.keyCode === 27) {
        $("#search form").hide();
        $(".search-contents").hide();
        $("#content").show();
      }
    });
  /*------------------------------------------------
                  SLIDERS
  ------------------------------------------------*/
    var $easing = $('#main-slider .regular').data('effect');

    $('#main-slider .regular').slick({
     cssEase: $easing
    });

    $('#client-testimonial-slider .regular').slick({
      responsive: [
        {
          breakpoint: 800,
          settings: {
            slidesToShow: 1,
            slidesToScroll: 1,
            centerMode: false
          }
        }
      ]
    });

    $('#portfolio-slider .center').slick({
    });

    $('#portfolio-slider .slider-item').click(function(e) {
       e.preventDefault();
     });
     if( $('#portfolio-slider .slider-item').hasClass('slick-center')){
       $(this).unbind('click');
     }
  /*------------------------------------------------
                  SLIDER AND BANNER DISABLED
  ------------------------------------------------*/
  if( $('body section').hasClass('featured-slider') ) {
    $('body').addClass('slider-banner-enabled');
  }

  else if ( $('body section').hasClass('featured-banner') ) {
    $('body').addClass('slider-banner-enabled');
  }
  else {
    $('body').addClass('slider-banner-disabled');
  }

  /*------------------------------------------------------------
              CLIENT LOGOS
  -------------------------------------------------------------*/
    $("#client-logos .entry-content").hover(function() {
      $("#client-logos .entry-content").addClass("active");
    });

    $("#client-logos .entry-content").mouseleave(function() {
      $("#client-logos .entry-content").removeClass("active");
    });

    $("#client-logos .column-wrapper").hover(function() {
      $("#client-logos .column-wrapper").removeClass("active");
      $(this).addClass("active");
    });

  /*------------------------------------------------------------
              FEATURES IMAGE ACTIVE
  -------------------------------------------------------------*/
    $(".features-list li:not(:last-child) a").hover(function() {
      $(".features-list li a").removeClass("active");
      $(this).addClass("active");

      if ($(".features-list li:nth-child(1) a").hasClass("active")) {
        $(".featured-images-list .feature-image").removeClass("active");
        $(".featured-images-list .feature-image:nth-child(1)").addClass("active");
      }
      else if ($(".features-list li:nth-child(2) a").hasClass("active")) {
        $(".featured-images-list .feature-image").removeClass("active");
        $(".featured-images-list .feature-image:nth-child(2)").addClass("active");
      }
      else if ($(".features-list li:nth-child(3) a").hasClass("active")) {
        $(".featured-images-list .feature-image").removeClass("active");
        $(".featured-images-list .feature-image:nth-child(3)").addClass("active");
      }
      else if ($(".features-list li:nth-child(4) a").hasClass("active")) {
        $(".featured-images-list .feature-image").removeClass("active");
        $(".featured-images-list .feature-image:nth-child(4)").addClass("active");
      }
      else if ($(".features-list li:nth-child(5) a").hasClass("active")) {
        $(".featured-images-list .feature-image").removeClass("active");
        $(".featured-images-list .feature-image:nth-child(5)").addClass("active");
      }
    });

  /*------------------------------------------------
                    PORTFOLIO
    ------------------------------------------------*/
var $container = $('.portfolio'),
    colWidth = function () {
        var w = $container.width(),
            columnNum = 1,
            columnWidth = 0;
        if (w > 1200) {
            columnNum  = 2;
        }
        else if (w > 767) {
            columnNum  = 2;
        }
        else if (w > 600) {
            columnNum  = 2;
        }
        else if (w > 300) {
            columnNum  = 1;
        }
        columnWidth = Math.floor(w/columnNum);
        $container.find('.portfolio-item').each(function() {
            var $item = $(this),
                multiplier_w = $item.attr('class').match(/item-w(\d)/),
                multiplier_h = $item.attr('class').match(/item-h(\d)/),
                width = multiplier_w ? columnWidth*multiplier_w[1]-0 : columnWidth-5,
                height = multiplier_h ? columnWidth*multiplier_h[1]*1-5 : columnWidth*0.5-5;
            $item.css({
                width: width,
                height: height
            });
        });
        return columnWidth;
    }

    function refreshWaypoints() {
        setTimeout(function() {
        }, 1000);
    }

    $('nav.portfolio-filter ul a').on('click', function() {
        var selector = $(this).attr('data-filter');
        $container.isotope({ filter: selector }, refreshWaypoints());
        $('nav.portfolio-filter ul a').removeClass('active');
        $(this).addClass('active');
        return false;
    });

    function setPortfolio() {
        setColumns();
        $container.isotope('reLayout');
    }

    isotope = function () {
        $container.isotope({
            resizable: true,
            itemSelector: '.portfolio-item',
  layoutMode : 'masonry',
  gutter: 0,
            masonry: {
                columnWidth: colWidth(),
                gutterWidth: 10
            }
        });
    };
isotope();

  /*------------------------------------------------------------
              WIDE AND BOXED LAYOUTS
  -------------------------------------------------------------*/
    $('.boxed').click(function() {
        $('body').addClass('boxed');
    });

    $('.wide').click(function() {
        $('body').removeClass('boxed');
        $('body').addClass('wide');
    });


    $('.font-family li').click(function() {
        $('.font-family li').removeClass('active');
        $(this).addClass('active');
    });

    $('.courgette').click(function() {
        if  ($('body').hasClass('montserrat') ||
            $('body').hasClass('raleway') ||
            $('body').hasClass('roboto') ||
            $('body').hasClass('poppins'))
        {
            $('body').removeClass('montserrat raleway roboto poppins');
        }
        $('body').addClass('courgette');
    });
    $('.montserrat').click(function() {
        if  ($('body').hasClass('courgette') ||
            $('body').hasClass('raleway') ||
            $('body').hasClass('roboto') ||
            $('body').hasClass('poppins'))
        {
            $('body').removeClass('courgette raleway roboto poppins');
        }
        $('body').addClass('montserrat');
    });
    $('.raleway').click(function() {
        if  ($('body').hasClass('courgette') ||
            $('body').hasClass('montserrat') ||
            $('body').hasClass('roboto') ||
            $('body').hasClass('poppins'))
        {
            $('body').removeClass('courgette montserrat roboto poppins');
        }
        $('body').addClass('raleway');
    });
    $('.roboto').click(function() {
        if  ($('body').hasClass('courgette') ||
            $('body').hasClass('montserrat') ||
            $('body').hasClass('raleway') ||
            $('body').hasClass('poppins'))
        {
            $('body').removeClass('courgette montserrat raleway poppins');
        }
        $('body').addClass('roboto');
    });
    $('.poppins').click(function() {
        if  ($('body').hasClass('courgette') ||
            $('body').hasClass('montserrat') ||
            $('body').hasClass('raleway') ||
            $('body').hasClass('roboto'))
        {
            $('body').removeClass('courgette montserrat raleway roboto');
        }
        $('body').addClass('poppins');
    });

/*----END JQUERY---*/

});

