<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Business Center Pro 2.0.0
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}

if ( business_center_pro_is_sidebar_enable( 'right' ) ) { ?>
	<aside id="secondary" class="widget-area" role="complementary">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</aside><!-- #left-sidebar -->
<?php }